body, form {
 margin:0;
 padding:0;
}
body {
 background-color:#e8e7f3;
}

body {
 font-family:Tahoma, arial, Helvetica, sans-serif;
 font-size:12px;
 color:#000000;
 text-decoration:none;
}
b {
/* color:#860e0e;*/
}
.mono {
 font-family:'Lucida Console', 'Courier New', monospace;
 line-height:10px;
 text-transform:uppercase;
}
img {
 border:none;
}
*:focus {
 -moz-outline:none;
 outline:none;
}
*+html img {
 -ms-interpolation-mode:bicubic;
}
input, textarea {
 outline:none;
}
table{
 border-collapse:collapse;
}
table, td{
/* outline:none; */
}
td {
 vertical-align:top;
}
a {
 color:#303e50;
 text-decoration:none;
}
a:hover {
 color:#000000;
 text-decoration:none;
}
hr {
 height:1px;
 background-color:#cccccc;
 color:#cccccc;
 border:0px none;
 clear:both;
 margin:0;
 padding:0;
 display:block;
 margin:-7px 0;
}
div.hr {
 background-color:#cccccc;
 border:0px none;
 clear:both;
 margin:0;
 padding:0;
 display:block;
 overflow:hidden;
}
.hr1 {
 height:1px;
}
.hr2 {
 height:2px;
}
.hidden {
 display:none;
}
.justify {
 text-align:justify;
}
.underline {
 text-decoration:underline;
}

.clearfloat {
 clear:both;
 height:0;
 font-size: 1px;
 line-height: 0px;
}
div.msub {
 padding:0px 0px 3px 5px;
}



#main {
 width:1000px;
 margin:0px auto 0px auto;
 text-align:left;
 font-size:12px;
 background-color:#ffffff;
 color:#555555;
}

#mainpad {
 width:986px;
 margin:0px auto 0px auto;
 padding: 7px 0px 7px 0px;
}
#head {
 height:160px;
 background-image:url(/CSS/images/hbg.gif);
 background-repeat:repeat-x;
 padding:0px;
 margin:0px;
}
#j-simple-slide-l, #j-simple-slide-r {
 float:left;
 width:240px;
 height: 160px;
}
#head-center {
 float:left;
 width:504px;
 height:160px;
 text-align:center;
 border-color:#b4bfd3;
 border-style:solid;
 border-width:0px 1px 0px 1px;
}
#head-center img {
 margin-top:2px;
}
.j-simple-slide-image {
 width:240px;
}

#menu {
 width:986px;
 height:60px;
 padding:0px;
 margin:0px;
 list-style: none;
}
#menul, #menur, .menuitem, .menusep, #menuexpand {
 height:55px;
 float:left;
}
#menul {
 background-image:url(/CSS/images/ml.gif);
 background-repeat:no-repeat;
 width:5px;
}
#menur {
 background-image:url(/CSS/images/mr.gif);
 background-repeat:no-repeat;
 width:5px;
}
#menuexpand {
 width:2px;
 padding:0px;
}

.menuitem {
 background-image:url(/CSS/images/mm.gif);
 background-repeat:repeat-x;
 padding:20px 20px 0px 20px;
}
.menuitem .m-title, .menuitem .mp-title {
 color:#ffffff;
 text-shadow: 1px 1px #104c78;
}
.menuitem .mp-title {
 padding:4px 0px 8px 0px;
}
.menusep {
 background-image:url(/CSS/images/ms.gif);
 background-repeat:no-repeat;
 width:2px;
}
.menuitem .popup {
 position:absolute;
 top: 54px;
 left: 0px;
 z-index: 538;
}
.menuitem .popupin {
 background-color:#5c92cb;
 padding:2px 25px 2px 25px;
}
.menuitem .popupin a {
 color:#ffffff;
 display:block;
 padding:4px 0px 4px 0px;
 background-color:#5c92cb;
 white-space:nowrap;
}
.menuitem .popupin a:hover {
 text-decoration:underline;
}

.menuitem .popupin a.m-title {
 padding:4px 0px 8px 0px;
}

.leftcorner {
 height:10px;
 background-image:url(/CSS/images/downround.png);
 background-repeat:no-repeat;
 background-position:0 100%;
 margin:0px 5px 0px 0px;
 display:block;
}
.rightcorner {
 height:10px;
 background-image:url(/CSS/images/downround.png);
 background-repeat:no-repeat;
 background-position:100% 100%;
 margin:0px -5px 0px 5px;
 display:block;
}
.awr {
 white-space:normal !important;
}
.popupin td {
 vertical-align:top;
 padding:10px 3px 3px 3px;
}
.popupin td.popupcol {
 padding-right:20px;
 background-image:url(/CSS/images/vsep.gif);
 background-repeat:repeat-y;
 background-position:100% 0px;
}
#colleft {
 float:left;
 width:120px;
}
#colcenter {
 float:left;
 width:775px;
}
#colcenterblock {
 padding:14px 14px 14px 14px;
 margin:0px 10px 0px 6px;
 background-color:#f5f5f5;
}
#colcenterblock a {
 text-decoration:underline;
}

#colright {
 float:left;
 width:90px;
}
#lefticonblock {
 text-align:center;
 font-size:10px;
 color:#555555; 
/* text-shadow: 1px 1px #104c78;*/
}

.round { 
 padding: 0px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
}

.round3 { 
 padding: 0px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
}

.roundb {
 -webkit-border-bottom-right-radius: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -moz-border-radius-bottomright: 5px;
 -moz-border-radius-bottomleft: 5px;
 border-bottom-right-radius: 5px;
 border-bottom-left-radius: 5px;
 behavior: url(/Script/PIE.htc);
}


.shadow {
 -webkit-box-shadow: #999 0px 2px 2px;
 -moz-box-shadow: #999 0px 2px 2px;
 box-shadow: #999 0px 2px 2px;
 behavior: url(/Script/PIE.htc);
}

#appeal .popup {
 border:1px solid #dddddd;
 background-color:#fefefe;
 position:absolute;
 text-align:left;
 padding:5px 10px 5px 10px;
}
#appeal .popup a{
 display:block;
 padding:4px 0px 4px 0px;
 white-space:nowrap;
 font-size:12px;
}
#calendarplace {
 background-image:url(/CSS/images/110x110block.gif);
 width:110px;
 height:110px;
 margin:2px 0px 5px 3px;
}
#searchplace {
 background-image:url(/CSS/images/searchblock.gif);
 width:110px;
 height:27px;
 margin:2px 0px 5px 3px;
}

.sm {
 font-size:9px;
}

.hcalendar {
 width:100px;
 padding:4px 5px 0px 5px;
 text-align:center;
 color:#444444;
 font-family:arial;
}

.tcalendar {
 width:100px;
 margin:4px 5px 2px 5px;
}

.tcalendar td.day{
 cursor:default;
 text-align:right;
 font-size:9px;
 padding:0px 1px 0px 0px;
}

.tcalendar td.fill{
 background-color:#9999aa;
 color:#ffffff;
}

.tcalendar td.dayover{
 background-color:#5c92cb;
 color:#ffffff;
 border:0px;
}
.tcalendar td.daynow{
 color:#5c92cb;
}
.addmonth {
 cursor:pointer;
}

#footermenu {
 background-color:#5c92cb;
 margin:10px 0px 0px 0px;
 padding:10px;
 color:#ffffff;
 font-size:9px;
}
#footermenu td {
 vertical-align:top;
}
#footermenu a {
 color:#ffffff;
 display:block;
 white-space:nowrap;
}
#footermenu a:hover {
 text-decoration:underline;
}
#footermenu a.m-title, #footermenu .m-title, #footermenu .mp-title {
 text-shadow: 1px 1px #104c78;
 padding:0px 0px 0px 0px;
}
#footermenu br {
 height: 4px;
 font-size: 4px;
 line-height: 4px; 
}
#footermenu td.popupcol {
 padding-right:20px;
 background-image:url(/CSS/images/vsep.gif);
 background-repeat:repeat-y;
 background-position:100% 0px;
}
#footer {
 color:#366596;
 font-size:10px;
 margin-top:10px;
}
#footer a {
 text-decoration:underline;
}
#linksblock {
 text-align:center;
 font-size:9px;
}
#linksblock img {
 margin:0px 0px 6px 0px;
}
.linksplace .popup {
 position:absolute;
 z-index: 538;
 background-color:#f4deb0; /* #5c92cb; */
 color:#5c440e;
 padding:5px 10px 5px 10px;
 font-size:11px;
 border:1px solid #d6c193;
}
.headtxt {
 font-family:arial narrow;
 font-size:30px;
 color:#144089; /*#662904;*/
}
.subheadtxt {
 font-family:arial;
 font-size:19px;
 color:#4069ac;
}

.newsblock {
 cursor:pointer;
}

.newshead {
 font-size:19px;
 font-family:arial narrow;
 color:#555555;
 font-weight:normal;
}
.newsheaderbig {
 font-size:24px;
 font-family:arial narrow;
 color:#4069ac;
 font-weight:normal;
}
.newsheaderbig19 {
 font-size:19px;
 font-family:arial narrow;
 color:#4069ac;
 font-weight:normal;
}

.newsdate {
 color:#4069ac;
}
.newsanons {
 color:#000000;
}
.eventoneanons {
 color:#555555;
 font-weight:bold;
}
a.eventsanons {
 text-decoration: none !important;
 font-size:17px;
 font-family:arial narrow;
 color:#555555;
}
a.eventsanons:hover {
 text-decoration: underline !important;
}

a.eventsanonsarchive {
 text-decoration: none !important;
}
a.eventsanonsarchive:hover {
 text-decoration: underline !important;
}

.newspopup {
 padding:0px 10px 5px 10px;
 background-color:#fbfbfb;
 border:1px dotted #eeeeee;
 color:#555555;
 text-align:justify;
}
.imgborder {
 border:1px solid #9f9f9f;
}

a.addmsgbtn, a.statmsgbtn {
 display:inline-block;
 border:1px solid #000;
 background-color:#fff;
 padding:14px 20px;
 text-decoration:none !important;
}

.back-to-top {
 cursor: pointer;
 position: fixed;
 bottom: 10px;
 right: 10px;
 color:#fff;
 background-color:#5c92cb !important;
 border:none !important;
 z-index:1010;
 font-size:24px;
 padding: 10px 15px 5px 15px;
}
.back-to-top:hover, .back-to-top:active {
 background-color:#123d84 !important;
 color:#fff;  
}
